package com.cameleer.server.app.config;

import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

@Component
@ConfigurationProperties(prefix = "cameleer.server.tenant")
public class TenantProperties {

    private String id = "default";

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
}
